Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Комутатор
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GSM7352S-200EUS Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
SNTP, HTTP & HTTPS
Максимальна швидкість передачі даних
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Кількість мідних портів Gigabit Ethernet
48
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Тривалість затримки
2 us
Оновлюване внедренне програмне забезпечення
Так
Безпека
CE, Ширина, UL/cUL, CB, CCC
Вимоги до живлення
91,8 W
Вага
Імперська вага
6,8 kg (15 lbs)
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Колір продукту
Флеш-пам'ять
Рівень шуму
44 dB
Светодіоди з'єднання
Y
Підтримка керування Akis
Так
Тип клавіші
Кількість основних ліній
6
Кількість рядків
8
Кількість VLAN
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
CE, Ширина, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш пакунку
Бренд
NETGEAR
Категорія
Мережеві комутатори
Назва продукту
GSM7352S-200
GTIN EAN UPC
6064490680856,
Категорія
Мережеві комутатори
Бренд
NETGEAR
Назва продукту
GSM7352S-200
Серія продукту
Продані ринки
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Дата додавання до системи
2009-10-29
Дата виробництва
Код продукту
GSM7352S-200EUS
Підробка IP-адреси
Так
Стекуваний
Ні
Підтримка MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Протоколи керування
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Комутатор